<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1615836655348' stop='1615836665607'>
    <name>DRIM Login: User Logout</name>
    <title>DRIM Login: User Logout</title>
    <test-cases>
        <test-case start='1615836655349' status='broken' stop='1615836665607'>
            <name>User logout of DRIM Cloud</name>
            <title>User logout of DRIM Cloud</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
            </parameters>
            <steps/>
            <attachments/>
            <failure>
                <message>Can't call click on element with selector "[routerlink="/logout"]" because element wasn't found</message>
                <stack-trace>Error: Can't call click on element with selector "[routerlink="/logout"]" because element wasn't found
                    at LoginPage.logout (/Users/bagrecha/Workspaces/DRIM CO/Projects/ui-automation/common/pageobjects/login.page.js:41:25)
                    at Context.&lt;anonymous> (/Users/bagrecha/Workspaces/DRIM CO/Projects/ui-automation/webdriver/e2e/login/login.test.js:19:23)</stack-trace>
            </failure>
        </test-case>
    </test-cases>
</ns2:test-suite>